Skip to main content
GET
/
contacts
/
{idOrEmail}
Get Contact
curl --request GET \
  --url https://api.lemlist.com/api/contacts/{idOrEmail} \
  --header 'Authorization: Basic <encoded-value>'
{
  "_id": "ctc_Rofmb6uNGyaPNZ2ni",
  "teamId": "tea_b4rMsi2trB42WyuWP",
  "fullName": "Bastien Velitchkine",
  "email": "support@lemlist.com",
  "fields": {
    "firstName": "Bastien",
    "jobTitle": "Growth Engineer",
    "lastName": "Velitchkine",
    "industry": "Technology",
    "isActiveInCampaigns": false,
    "lastCampaign": "NEW TO DELETE",
    "lastLeadMarkedAsInterestedDate": "2025-10-28T02:12:31.971Z",
    "leadStatus": "Marked as not Interested by api"
  },
  "campaigns": [
    {
      "campaignId": "cam_9NsHPnykWESTncCW8",
      "campaignState": "running",
      "leadState": "review",
      "leadId": "lea_mizMsAEkRrJuhouYe"
    }
  ],
  "ownerId": "usr_gmHgNGRcGPSTJrDbT",
  "createdAt": "2025-10-28T00:40:37.917Z",
  "createdBy": "usr_gmHgNGRcGPSTJrDbT",
  "unsubscribed": false
}
This endpoint uses the Contact object.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

idOrEmail
string
required

The unique identifier or email of the contact

Response

Success

A contact record in your CRM. Not to be confused with a lead which is a contact specifically added to a campaign.

_id
string

Unique contact identifier

teamId
string

Team identifier the contact belongs to

fullName
string

Contact's calculated full name

email
string<email>

Contact's primary email address

fields
object

Custom fields associated with the contact

campaigns
object[]

List of campaigns the contact is associated with

ownerId
string

ID of the user who owns this contact

createdAt
string<date-time>

Contact creation timestamp

createdBy
string

ID of the user who created the contact

unsubscribed
boolean

Whether the contact is globally unsubscribed. When true, no outreach will be sent to this contact.